@charset "UTF-8";


/*
***********************************************************
h3.border／h4.border（共通）
***********************************************************
*/

#container {
	margin: 0 auto 100px;
}

/*
***********************************************************
section00：
品質
***********************************************************
*/

#section00 .topphoto {
	position: relative;
	width: 100%;
	min-width: 1000px;
	min-height: 152.78px;
	padding-top: 15.28vw;
}
#section00 .topphoto ul {
	position: absolute;
	top:0;
	width: 100%;
	min-width: 1000px;
	height: 15.28vw;
}
#section00 .topphoto ul li {
	float: left;
	width: 50%;
}
#section00 .topphoto ul li img {
	width: 100%;
	height: auto;
}
#section00 .mainlead {
	width: 1000px;
	margin: auto;
	padding-top: 50px;
}
#section00 .mainlead h2 {
	text-align: center;
}
#section00 .mainlead h3 {
	font-size: 20px;
	font-weight: normal;
	text-align: center;
	margin: 20px 0;
}
#section00 .mainlead p {
	text-align: center;
	font-size: 14px;
	line-height:2;
	color: #000;
}
#section00 .mainlead p .text_blue {
	color: #014E98;
	font-weight: bold;
}
#section00 .mainimg {
	width: 1000px;
	margin: 50px auto 0;
}
#section00 .mainimg .img_col {
	margin: 0 auto;
}

/*
***********************************************************
section01：
全車、点検・整備済み
***********************************************************
*/

#section01 {
	width: 1000px;
	margin: 80px auto 0;
	padding: 0;
}
#section01 h3 {
	font-size: 20px;
	text-align: center;
}
#section01 .lead {
	margin: 20px 0 50px;
	text-align: center;
}
#section01 .lead p {
	font-size: 16px;
	line-height: 1.8;
}
#section01 .lead p .text_blue {
	color: #014E98;
	font-weight: bold;
}
#section01 .lead p.note {
	margin: 10px 0 50px;
	font-size: 12px;
	text-align: center;
}
#section01 .chart {
	margin: 0 auto;
}
#section01 .chart .img_col {
	text-align: center;
	margin: 50px auto 10px;
}
#section01 .chart .img_text {
	text-align: center;
	margin: 50px auto 10px;
}
#section01 .note_list {
	width: 920px;
	margin: 24px auto 0;
	padding: 0 0 10px;
}
#section01 .note_list li {
	font-size: 12px;
	text-align: left;
	line-height: 1.5;
}


/*
***********************************************************
section02：
安全性は高い評価
***********************************************************
*/

#section02 {
	width: 1000px;
	margin: 80px auto 0;
	padding: 0;
}
#section02 h3 {
	color: #014E98;
	font-size: 20px;
	text-align: center;
	padding: 20px 0;
}
#section02 .lead {
	margin: 0 0 50px;
	text-align: center;
	font-size: 14px;
	line-height: 1.8;
}
#section02 .img_col {
	text-align: center;
	margin: 0 auto;
}
#section02 .note_list {
	margin: 0 auto;
}
#section02 .note_list li {
	font-size: 12px;
	text-align: left;
	line-height: 1.5;
}

/*
***********************************************************
section03：
世界各国の公的機関
***********************************************************
*/

#section03 {
	width: 1000px;
	margin: 50px auto 0;
	padding: 0;
}
#section03 h3 {
	font-size: 20px;
	text-align: center;
	padding: 20px 0 0;
}
#section03 .lead {
	margin: 20px 0 50px;
	text-align: center;
	font-size: 14px;
	line-height: 1.8;
}
#section03 .mapimg {
	margin: 50px auto;
}
#section03 .mapimg .img_col {
	text-align: center;
	margin: 0 auto;
}
#section03 .note_list {
	margin: 0 auto;
}
#section03 .note_list li {
	font-size: 12px;
	text-align: left;
	line-height: 1.5;
}

/*
***********************************************************
section04：
世界各国の公的機関
***********************************************************
*/

#section04 {
	width: 1000px;
	margin: 50px auto 0;
	padding: 0;
}
#section04 h3 {
	font-size: 20px;
	text-align: center;
	padding: 20px 0 0;
}
#section04 .lead {
	margin: 20px 0 50px;
	text-align: center;
	font-size: 14px;
	line-height: 1.8;
}
#section04 .safety_link {
	display: flex;
	gap: 20px;
}
#section04 .safety_link li {
	width: 20%;
}
#section04 .safety_link li img {
	width: 100%;
}
#section04 .note_list {
	margin: 0 auto;
}
#section04 .note_list li {
	font-size: 12px;
	text-align: left;
	line-height: 1.5;
}

#section04 .accordion_list {
	margin: 32px auto 0;
}

#section04 .accordion_list li {
	margin-bottom: 60px;
}
#section04 .accordion_list li:last-child {
	margin-bottom: 0;
}
#section04 .list_header {
	display: flex;
	gap: 16px;
}
#section04 .list_header h4 {
	color: #000;
	font-size: 18px;
	text-align: left;
	border-bottom: 1px solid #CECECE;
	padding: 0 0 10px;
}
#section04 .list_header h4 span {
	font-size: 16px;
	text-align: left;
}
#section04 .list_header .text {
	font-size: 14px;
	text-align: left;
	margin-top: 15px;
}
#section04 .list_header .note {
	font-size: 12px;
	text-align: left;
	margin-top: 12px;
}
#section04 .list_content {
	margin: 25px auto 0;
	padding: 0 20px;
}
#section04 .model_list {
	display: flex;
	align-items: center;
	border-bottom: 1px solid #CECECE;
	padding: 0 0 8px;
	margin: 0 auto 15px;
}
#section04 .model_list .model_title {
	border-right: 1px solid #CECECE;
	font-size: 14px;
	line-height: 1.5;
	width: 400px;
}
#section04 .model_list .model_year {
	border-right: 1px solid #CECECE;
	font-size: 14px;
	line-height: 1.5;
	text-align: center;
	width: 200px;
	margin-top: auto;
}
#section04 .model_list .model_award {
	font-size: 14px;
	line-height: 1.5;
	text-align: center;
	width: 360px;
	margin-top: auto;
}

/*
***********************************************************
accordion：
***********************************************************
*/
.accordion {
	margin: 80px auto;
}
  
.accordion_header {
	width: 100%;
	padding: 16px 50px 16px 16px;
	background: #fff;
	border: none;
	text-align: center;
	cursor: pointer;
	position: relative;
	font-size: 16px;
	border-bottom: 1px solid #000;
}
  
.icon {
	position: absolute;
	top: 50%;
	right: 20px;
	width: 25px;
	height: 25px;
	transform: translateY(-50%);
}
  
  .icon::before,
  .icon::after {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	background: #333;
	transition: transform 0.3s ease;
}
  
  /* 横線 */
.icon::before {
	width: 25px;
	height: 1px;
	transform: translate(-50%, -50%);
}
  
.icon::after {
	width: 1px;
	height: 25px;
	transform: translate(-50%, -50%) rotate(0deg);
	transform-origin: center;
}
  
.accordion_header.active .icon::after {
	transform: translate(-50%, -50%) rotate(90deg);
}
  
.accordion_content {
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.4s ease;
}
  
.accordion_content.active {
	display: block;
}